Bug 680160 - Resource Inventory - conn settings history pages are blank.
Resource Inventory - conn settings history pages are blank.
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.B02
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
:
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2011-02-24 09:08 EST by John Mazzitelli
Modified: 2011-05-23 21:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot_Conn-settings-history (90.20 KB, image/png)
2011-03-01 07:36 EST, Sunil Kondkar
no flags Details

  None (edit)
Description John Mazzitelli 2011-02-24 09:08:56 EST

    
Comment 1 John Mazzitelli 2011-02-24 20:53:59 EST
i split up this issue - this issue is now only for the conn history pages.

bug 680312 deals with the child history page

I checked in implementations for the resource conn properties views.
Comment 2 Sunil Kondkar 2011-03-01 06:36:05 EST
Verified on Build#1056 (Version: 4.0.0-SNAPSHOT Build Number: 643ac4b)

The Resource->Inventory->Connection Settings History pages display the history along with the versions. Please refer the attached screenshot.

Marking as verified.
Comment 3 Sunil Kondkar 2011-03-01 07:36:54 EST
Created attachment 481605 [details]
Screenshot_Conn-settings-history
Comment 4 Corey Welton 2011-05-23 21:16:52 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 5 Corey Welton 2011-05-23 21:16:52 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 6 Corey Welton 2011-05-23 21:16:52 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 7 Corey Welton 2011-05-23 21:17:12 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.